options = {
	["VR"] = {
		["box_mouse_cursor"] = true,
		["enable"] = true,
		["pixel_density"] = 1,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "russian",
		["immortal"] = false,
		["impostors"] = "",
		["labels"] = false,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["userMarks"] = true,
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["HDR"] = 1,
		["LensEffects"] = 0,
		["MSAA"] = 2,
		["anisotropy"] = 4,
		["aspect"] = 1.7777777777778,
		["civTraffic"] = "",
		["clouds"] = 1,
		["clutterMaxDistance"] = 0,
		["disableAero"] = false,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 0,
		["height"] = 1080,
		["lights"] = 2,
		["multiMonitorSetup"] = "1camera",
		["preloadRadius"] = 150000,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 6000,
		["visibRange"] = "High",
		["water"] = 0,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = true,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["MiG-21Bis"] = {
			["CustomCockpit"] = false,
			["Engine"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = true,
			["Shake"] = 100,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 100,
		["hear_in_helmet"] = true,
		["music"] = 0,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 100,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 1,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
